Fix build by upgrading bson and mongo to 1.8.2 #186

Merged
merged 1 commit into from Mar 1, 2013

Conversation

Projects
None yet
2 participants
Contributor

jhollinger commented Mar 1, 2013

Gemfile.lock was referencing bson and mongo 1.8.1 which do not exist on rubygems.org. I don't understand that, but I've upgraded them to the closest matching version, 1.8.2.

bmabey added a commit that referenced this pull request Mar 1, 2013

Merge pull request #186 from jhollinger/master
Fix build by upgrading bson and mongo to 1.8.2

@bmabey bmabey merged commit b3bbd27 into DatabaseCleaner:master Mar 1, 2013

1 check passed

default The Travis build passed
Details
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment